<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;emksqpxlTeiji3840oais0:APA91bHBcabIxjB208HVI0rUcx6crukwEqc_0J-QiBDI65m_b4StYXo-W2BRjn1CcGj-WhD7tAzvw15TGd8Ok1wPyzrFdXtOWwNclFU6pZuWjEAoleMJ_7g&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755763034942}</string>
</map>
